Subject: Re: [PATCH net-next] net: phy: probe PHY drivers synchronously

From: Andrew Lunn <[email-masked]>
Date: Fri, 27 Mar 2020 00:44:59 +0100

> Default still is sync probing, except you explicitly request async
> probing. But I saw some comments that the intention is to promote
> async probing for more parallelism in boot process. I want to be
> prepared for the case that the default is changed to async probing.

Right. So this should be in the commit message. This is the real
reason you are proposing the change.

       Andrew